/* common styling */
.menu { width:183px; margin:0; display: block;}
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none; color:#000; width:163px; text-align:left; background:#ffffff; padding: 4px 1px 4px 15px; background: url(../images/nav_icon.jpg) no-repeat 7px 8px;}
.menu ul {padding:0; margin:0;list-style-type: none; }
.menu ul li {float:left; margin-right:1px; position:relative;}
.menu ul li.curr {background-color: #DBDBDB; }
.menu ul li ul {display: none;}

/* specific to non IE browsers */
.menu ul li:hover {color:#000000; background:#DBDBDB;}
.menu ul li:hover ul {display:block;position:absolute;top:0;left:177px;width:205px;background:#ffffff;padding:4px 2px 10px 1px;}
.menu ul li:hover ul li a.hide {background:#dfc184; color:#000;}
.menu ul li:hover ul li.curr {background-color: #DBDBDB; }
.menu ul li:hover ul li:hover a.hide {width:185px;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block;  color:#000; width:185px;padding-top:3px;padding-bottom:3px;background: url(../images/nav_icon.jpg) no-repeat 6px 8px;}
.menu ul li:hover ul li a:hover {background:#DBDBDB; color:#000;}
.menu ul li:hover ul li:hover a {background: url(../images/nav_icon.jpg) no-repeat 6px 8px;}
